export default class JDLEnums {
    enums: Map<any, any>;
    constructor();
    add(jdlEnum: any): void;
    get(enumName: any): any;
    has(enumName: any): boolean;
    size(): number;
    forEach(passedFunction: any): void;
    toString(): string;
}
